:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.File2hex
call %ADB% install _Compiled_android\File2hex.apk
call %ADB shell am start -n com.al4.File2hex/com.al4.File2hex.MainActivity
pause
goto start
